Bug 1415248 - Missing memory unit on Cluster Utilization graphs on provider dashboard view
Summary: Missing memory unit on Cluster Utilization graphs on provider dashboard view
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Harpreet Kataria
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
Depends On: 1389476
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 16:33 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389476
Environment:
Last Closed: 2017-02-27 19:29:52 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-20 16:40:59 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ca3fbf0af958d4802e8389303765100a0398bd2b

commit ca3fbf0af958d4802e8389303765100a0398bd2b
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Jan 19 15:15:34 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 20 11:39:51 2017 -0500

    Merge pull request #189 from h-kataria/added_missing_units
    
    Added missing units on Heatmap tooltip
    (cherry picked from commit dd940f79d1057d668db61f135c47d038d1504699)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1415248

 .../controllers/ems_infra_dashboard/util/infra-charts-mixin.js      | 2 +-
 app/services/ems_infra_dashboard_service.rb                         | 6 ++++--
 2 files changed, 5 insertions(+), 3 deletions(-)

Comment 3 Nandini Chandra 2017-02-08 19:25:13 UTC
Verified in 5.7.1.1

Comment 5 errata-xmlrpc 2017-02-27 19:29:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.